WRITE s.-1 LABEL abbrev
WRITE s.-1 LABEL aff
WRITE s.-1 LABEL a_obj
WRITE s.-1 LABEL arg
WRITE s.-1 LABEL ato
WRITE s.-1 LABEL ats
WRITE s.-1 LABEL aux_caus
WRITE s.-1 LABEL aux_pass
WRITE s.-1 LABEL aux_tps
WRITE s.-1 LABEL comp
WRITE s.-1 LABEL coord
WRITE s.-1 LABEL de_obj
WRITE s.-1 LABEL dep
WRITE s.-1 LABEL dep_coord
WRITE s.-1 LABEL det
WRITE s.-1 LABEL mod
WRITE s.-1 LABEL mod_rel
WRITE s.-1 LABEL obj
WRITE s.-1 LABEL p_obj
WRITE s.-1 LABEL ponct
WRITE s.-1 LABEL suj
